-t type

  Update all files as type. Currently, the types supported are `text` and `grs`.subtype. If no subtype is provided for the GRS (General Record Structure) type, the canonical input format is assumed (see &ref-local-representation;). Generally, it is probably advisable to specify the record types in the `zebra.cfg` file (see &ref-record-types;), to avoid confusion at subsequent updates.

-c config-file

  Read the configuration file config-file instead of `zebra.cfg`.

-g group

  Update the files according to the group settings for group (see &ref-configuration-file;).

-d database

  The records located should be associated with the database name database for access through the Z39.50 server.

-l file

  Write log messages to file instead of `stderr`.

-m mbytes

  Use mbytes of memory before flushing keys to background storage. This setting affects performance when updating large databases.

-n

  Disable the use of shadow registers for this operation (see &ref-shadow-registers;).

-s

  Show analysis of the indexing process. The maintenance program works in a read-only mode and doesn't change the state of the index. This options is very useful when you wish to test a new profile.

-V

  Show Zebra version.

-v level

  Set the log level to level. level should be one of `none`, `debug`, and `all`.